Commit 56ce9592 authored by John Johnson's avatar John Johnson

awesome-4.2-r2 asciidoc --> asciidoctor;

awesome-9999 updated to remove slotted dev-lang/lua and luajit
parent 43c388a9
......@@ -16,7 +16,7 @@ IUSE="dbus doc elibc_FreeBSD gnome luajit test"
RDEPEND="
>=dev-lang/lua-5.1:*
luajit? ( dev-lang/luajit:2 )
luajit? ( dev-lang/luajit:* )
dev-libs/glib:2
>=dev-libs/libxdg-basedir-1
>=dev-lua/lgi-0.8
......@@ -39,7 +39,7 @@ RDEPEND="
# graphicsmagick's 'convert -channel' has no Alpha support, bug #352282
DEPEND="${RDEPEND}
>=app-text/asciidoc-8.4.5
dev-ruby/asciidoctor
app-text/xmlto
dev-util/gperf
virtual/pkgconfig
......
......@@ -14,8 +14,8 @@ SLOT="0"
IUSE="dbus doc elibc_FreeBSD gnome luajit test"
RDEPEND="
>=dev-lang/lua-5.1:0
luajit? ( dev-lang/luajit:2 )
>=dev-lang/lua-5.1:*
luajit? ( dev-lang/luajit:* )
dev-libs/glib:2
>=dev-libs/libxdg-basedir-1
>=dev-lua/lgi-0.8
......@@ -38,7 +38,7 @@ RDEPEND="
# graphicsmagick's 'convert -channel' has no Alpha support, bug #352282
DEPEND="${RDEPEND}
>=app-text/asciidoc-8.4.5
dev-ruby/asciidoctor
app-text/xmlto
dev-util/gperf
virtual/pkgconfig
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment